<?php
    if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
    
    // Enqueue Slick Carousal CSS
    wp_enqueue_style('kirb-slick-carousel-css', KIRB_PLUGIN_DIR . '/assets/libs/slick.min.css', array(), '1.8.1');

    // Enqueue Bootstrap styles
    wp_enqueue_style('kirb-bootstrap', KIRB_PLUGIN_DIR . '/assets/libs/bootstrap.min.css', array(), '5.3.3', 'all');
    
    // Enqueue Remix Icon styles
    wp_enqueue_style('kirb-remixicon', KIRB_PLUGIN_DIR . '/assets/libs/remixicon.min.css', array(), '5.3.2', 'all');
    
    // Enqueue custom plugin styles
    wp_enqueue_style('kirb-custom-plugin-style', KIRB_PLUGIN_DIR . '/assets/style.min.css', array(), KIRB_VERSION_CONTROL['plugin_styles_min_css'], 'all');